Subject: [lojban] Re: importing ro

From: Jordan DeLong <[email-masked]>
Date: Wed, 6 Nov 2002 20:50:02 -0600

On Wed, Nov 06, 2002 at 08:46:10PM -0600, Jordan DeLong wrote:
[...]
> If we take away import from universals we'd have to change the negation
> boundary rules because:
> naku ro pavyseljirna cu blabi (with import) !=

Should say "without import".

I'm really on a roll.... I promise this is the last correction,
even if I fucked something else up.

> su'o pavyseljirna naku blabi
> The latter claims there are unicorns in the world, the first doesn't.
> In order for these to be equal we need "ro da" ("no da", etc) to import.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku